Version: dev-perl/Rcs 1.50.0-r1:0

Depends On: dev-vcs/rcs dev-lang/perl:=[-build(-)]

USE Flags:

1.50.0-r1
"~amd64"
comments powered by Disqus